@import "../node_modules/bootstrap/dist/css/bootstrap.css";
/* fonts for IE */
@font-face {
    font-family: Neustadt_Light;
    src: url('../assets/fonts/NeustadtLight.eot')
}

@font-face {
    font-family: Neustadt_Regular;
    src: url('../assets/fonts/NeustadtRegular.eot')
}

@font-face {
    font-family: Neustadt_SemiBold;
    src: url('../assets/fonts/NeustadtSemiBold.eot')
}

/* fonts for normal browsers */
@font-face {
    font-family: Neustadt_Light;
    src: url('../assets/fonts/NeustadtLight.otf')
}

@font-face {
    font-family: Neustadt_Regular;
    src: url('../assets/fonts/NeustadtRegular.otf')
}

@font-face {
    font-family: Neustadt_SemiBold;
    src: url('../assets/fonts/NeustadtSemiBold.otf')
}
html {
    overflow-y: scroll;
    overflow-x: hidden;
}


body {
    font-family: Neustadt_Light;
    color: #444;
}

h1 {
    font-size: 45px;
    padding: 0px 0px 10px 40px;
    display: block;
    margin: -10px -15px 30px -10px;
}

    h1 > span {
        display: block;
        font-size: 20px;
    }

.border {
    border-bottom: 1px solid #E4E4E4;
}

.form-horizontal .control-label {
    margin-top: 5px;
    display: inline-block;
    text-align: right;
    vertical-align: text-bottom;
    float: none;
}

.error {
    font-size: 80% !important;
    padding-top: 0.375rem !important;
    padding-right: 0.75rem !important;
    padding-bottom: 0.375rem !important;
    padding-left: 0.75rem !important;
}

#notification {
    position: absolute;
    z-index: 1200;
    width: 100vw;
    pointer-events: none;
}

.align-divs-vertically {
    display: flex;
    align-items: center;
}

.language-switch {
    text-align: center;
    color: #6D96AC;
    padding: 14px;
}

    .language-switch:hover {
        text-align: center;
        color: #1D5B7D;
        padding: 14px;
    }

    .language-switch .flag {
        font-family: Neustadt_Light;
        font-size: 20pt;
        cursor: pointer;
    }

.messages {
    text-align: center;
    font-weight: bold;
    color:#1d6fad;
    font-size: 16pt;
}

.loading {
    font-weight: bold;
}

.hide {
    display: none;
}

.centered {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    align-content:center;
}

.gray-background-image {
    background-image: url(../assets/backgrounds/bg_info-error.png);
    width: 100vw;
    height: 100vh;
    background-size: 100% 100%;
    z-index: -1;
    position: fixed;
}

.info-background-image {
    background-image: url(../assets/backgrounds/bg_account-activation.png);
    background-size: 100% 100%;
    transform: translate(-50%, -50%);
    height: 175px;
    width: 350px;
}

.navbar-z-index {
    background-color: white;
    z-index: 1;
}

.warning-image {
    background-image: url(../assets/graphics/ic_warning.png);
    background-size: 100% 100%;
    display: inline-block;
    height: 41px;
    width: 41px;
}

.error-image {
    background-image: url(../assets/graphics/ic_error.png);
    background-size: 100% 100%;
    display: inline-block;
    height: 41px;
    width: 41px;
}

.success-image {
    background-image: url(../assets/graphics/ic_account-activation.png);
    background-size: 100% 100%;
    display: inline-block;
    height: 41px;
    width: 41px;
}

.wrap {
    word-wrap: break-word;
    text-align: center;
}
